
/* Class = "NSButtonCell"; title = "Afficher la confirmation de désactivation de Startupizer"; ObjectID = "10"; */
"10.title" = "Afficher la confirmation de désactivation de Startupizer";

/* Class = "NSButtonCell"; title = "Afficher la confirmation de suppression des éléments système"; ObjectID = "19"; */
"19.title" = "Afficher la confirmation de suppression des éléments système";

/* Class = "NSTextFieldCell"; title = "Apparence :"; ObjectID = "40"; */
"40.title" = "Apparence :";

/* Class = "NSTextFieldCell"; title = "Journal :"; ObjectID = "88"; */
"88.title" = "Journal :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "183"; */
"183.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lancer en application dock"; ObjectID = "184"; */
"184.title" = "Lancer en application dock";

/* Class = "NSMenuItem"; title = "Lancer en application barre de menus"; ObjectID = "185"; */
"185.title" = "Lancer en application barre de menus";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "197"; */
"197.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Utiliser des éléments de petite taille"; ObjectID = "198"; */
"198.title" = "Utiliser des éléments de petite taille";

/* Class = "NSMenuItem"; title = "Utiliser des éléments de taille normale"; ObjectID = "199"; */
"199.title" = "Utiliser des éléments de taille normale";

/* Class = "NSTextFieldCell"; title = "Dialogues :"; ObjectID = "267"; */
"267.title" = "Dialogues :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "521"; */
"521.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Bas"; ObjectID = "522"; */
"522.title" = "Bas";

/* Class = "NSMenuItem"; title = "Moyen"; ObjectID = "523"; */
"523.title" = "Moyen";

/* Class = "NSMenuItem"; title = "Haut"; ObjectID = "524"; */
"524.title" = "Haut";

/* Class = "NSTextFieldCell"; placeholderString = "Laissez ceci désactivé à moins que vous ayez des problèmes. Les journaux sont inclus dans le retour d'information que vous envoyez et nous aident à diagnostiquer les problèmes. Aucune information personnelle n'est enregistrée !"; ObjectID = "532"; */
"532.placeholderString" = "Laissez ceci désactivé à moins que vous ayez des problèmes. Les journaux sont inclus dans le retour d'information que vous envoyez et nous aident à diagnostiquer les problèmes. Aucune information personnelle n'est enregistrée !";

/* Class = "NSTextFieldCell"; placeholderString = "Warning message - generated in code"; ObjectID = "752"; */
"752.placeholderString" = "Warning message - generated in code";

/* Class = "NSMenuItem"; title = "Désactivé"; ObjectID = "1083"; */
"1083.title" = "Désactivé";

/* Class = "NSButtonCell"; title = "Afficher la fenêtre de bienvenue au démarrage"; ObjectID = "1086"; */
"1086.title" = "Afficher la fenêtre de bienvenue au démarrage";
